/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
nav {
	height: 40px;
	width: 100%;
	background: #000;
	font-size: 12pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	position: relative;
	border-top: 0px solid #f9e72d;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 575px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 95px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	border-top: 0px solid #f9e72d;
}
nav li a {
	border-left: 1px solid #f9e72d;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 1px solid #f9e72d;
}
nav a:hover, nav a:active {
	background-color: #FFC;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 33%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 0px solid #f9e72d;
		border-left: 0px solid #f9e72d;
		border-right: 0px solid #f9e72d;
	}
	nav li:last-child a {
		border-right: 0px solid #f9e72d;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 10px;
		border-top: 0px solid #f9e72d;
  	}
}